[
  {
    "frequency_rank": 9301,
    "charcter": "銙",
    "pinyin": "kuǎ",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9302,
    "charcter": "鋺",
    "pinyin": "yuǎn",
    "definition": "a metal bowl",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9303,
    "charcter": "錗",
    "pinyin": "nèi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9304,
    "charcter": "錥",
    "pinyin": "yù",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9305,
    "charcter": "鍓",
    "pinyin": "jí",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9306,
    "charcter": "鍟",
    "pinyin": "xīng",
    "definition": "(Cant.) rust",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9307,
    "charcter": "鎍",
    "pinyin": "suǒ",
    "definition": "chain; wire",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9308,
    "charcter": "鎘",
    "pinyin": "lì",
    "definition": "cadmium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9309,
    "charcter": "鏿",
    "pinyin": "chēng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9310,
    "charcter": "鐎",
    "pinyin": "jiāo",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9311,
    "charcter": "鐤",
    "pinyin": "dǐng",
    "definition": "huge tripod of bronze with two ears; sacrificial vessel",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9312,
    "charcter": "鐿",
    "pinyin": "yì",
    "definition": "ytterbium",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9313,
    "charcter": "鑊",
    "pinyin": "huò",
    "definition": "cauldron, large iron pot; a wok",
    "radical": "金",
    "radical_code": 167.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9314,
    "charcter": "锧",
    "pinyin": "zhì",
    "definition": "tungsten, wolfram",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7532
  },
  {
    "frequency_rank": 9315,
    "charcter": "閧",
    "pinyin": "hòng",
    "definition": "boisterous; clamor, noise",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9316,
    "charcter": "闛",
    "pinyin": "táng",
    "definition": null,
    "radical": "門",
    "radical_code": 169.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9317,
    "charcter": "隝",
    "pinyin": "dǎo",
    "definition": "dock, entrenchment, low wall",
    "radical": "阜",
    "radical_code": 170.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9318,
    "charcter": "隥",
    "pinyin": "dèng",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9319,
    "charcter": "隦",
    "pinyin": "jiǎo",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9320,
    "charcter": "靄",
    "pinyin": "ǎi",
    "definition": "cloudy sky, haze; calm, peaceful",
    "radical": "雨",
    "radical_code": 173.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9321,
    "charcter": "靱",
    "pinyin": "rèn",
    "definition": "strong and pliable, resilient",
    "radical": "革",
    "radical_code": 177.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9322,
    "charcter": "鞪",
    "pinyin": "mù",
    "definition": null,
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9323,
    "charcter": "鞺",
    "pinyin": "tāng",
    "definition": "the sound of drums",
    "radical": "革",
    "radical_code": 177.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9324,
    "charcter": "鞿",
    "pinyin": "jī",
    "definition": null,
    "radical": "革",
    "radical_code": 177.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9325,
    "charcter": "韟",
    "pinyin": "gāo",
    "definition": null,
    "radical": "韋",
    "radical_code": 178.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9326,
    "charcter": "顀",
    "pinyin": "chuí",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9327,
    "charcter": "飀",
    "pinyin": "liú",
    "definition": "soughing of wind; noise",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9328,
    "charcter": "飥",
    "pinyin": "tuō",
    "definition": "rice cake",
    "radical": "食",
    "radical_code": 184.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9329,
    "charcter": "飪",
    "pinyin": "rèn",
    "definition": "cooked food; cook until well done",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9330,
    "charcter": "餒",
    "pinyin": "něi",
    "definition": "hungry, starving, famished",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9331,
    "charcter": "饆",
    "pinyin": "bì",
    "definition": null,
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9332,
    "charcter": "馿",
    "pinyin": "lǘ",
    "definition": "an ass; a donkey",
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9333,
    "charcter": "癀",
    "pinyin": "huáng",
    "definition": "jaundice",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7892
  },
  {
    "frequency_rank": 9334,
    "charcter": "驦",
    "pinyin": "shuāng",
    "definition": "horse",
    "radical": "馬",
    "radical_code": 187.17,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9335,
    "charcter": "髉",
    "pinyin": "bó",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9336,
    "charcter": "鬉",
    "pinyin": "zōng",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9337,
    "charcter": "鬸",
    "pinyin": "liù",
    "definition": null,
    "radical": "鬲",
    "radical_code": 193.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9338,
    "charcter": "魛",
    "pinyin": "dāo",
    "definition": "the mullet",
    "radical": "魚",
    "radical_code": 195.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9339,
    "charcter": "鳷",
    "pinyin": "zhī",
    "definition": "jay (Garrulus lidthi)",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9340,
    "charcter": "鵋",
    "pinyin": "jì",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9341,
    "charcter": "鵏",
    "pinyin": "bǔ",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9342,
    "charcter": "鵨",
    "pinyin": "shū",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9343,
    "charcter": "鵼",
    "pinyin": "kōng",
    "definition": "a fabulous night-bird, grotesque monster",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9344,
    "charcter": "鷵",
    "pinyin": "tú",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9345,
    "charcter": "鷼",
    "pinyin": "xián",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9346,
    "charcter": "鸍",
    "pinyin": "mí",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.14,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9347,
    "charcter": "鸓",
    "pinyin": "lěi",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.15,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9348,
    "charcter": "鸖",
    "pinyin": "hè",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.16,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9349,
    "charcter": "鹠",
    "pinyin": "liú",
    "definition": "the owl",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7805
  },
  {
    "frequency_rank": 9350,
    "charcter": "黶",
    "pinyin": "yǎn",
    "definition": "mole, scar, blemish",
    "radical": "黑",
    "radical_code": 203.14,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  }
]